uuid: 27913476-daa2-4a7e-ad7e-946dba8ad91b
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - path
id: media.audio.path
field_name: path
entity_type: media
bundle: audio
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
